<?php
include("config.php");
$fecha = $_GET["fecha"];
$id_prestamo = $_GET["id_prestamo"];

$a = mysql_query("update prestamos set vence_cuota='$fecha' where id_prestamo='$id_prestamo'");

echo $a;
?>